/*
style.css
*/

@import url('https://fonts.googleapis.com/css?family=Droid+Serif:400,400i,700,700i');

body {
	font-family: 'Droid Serif', serif;
	background-image: url('bgsite.jpg');
	background-repeat: repeat;

}

#site-header {
	height: 300px;
	background-image: url('bg.jpg');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	/*background-color: rgba(2,2,2,0.2);*/
}

#site-header h2 {
	text-align: center;
	padding-top: 60px;
	color: #FFF;
}

#content h3 {
	font-size: 32px;
	font-weight: bold;
}

.margins-content {
	margin-top: 25px;
}

.bg-content {
	line-height: 28px;
	padding: 15px;
	background-color: #FFF;
	border-radius: 5px;
	font-size: 16px;
}

#site-footer {
	text-align: center;
}

.footercopy {
	padding-top: 15px;
}



/* over bs css */
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: rgba(231, 231, 231, 0);
}

.navbar-default {
    background-color: rgba(248, 248, 248, 0);
    border-color: rgba(231, 231, 231, 0);
    padding-top: 20px;
}

.navbar-default .navbar-nav>li>a {
    color: #f6f6f6;
}
.navbar-default .navbar-brand {
    color: #f6f6f6;
}

.navbar-brand {
	font-weight: 800;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #AB3F3F;
    background-color: transparent;
}